@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .noblevid1{
      width:100%;
    }
    .noblevid2{
      width:100%;
    }

    .noblevid{
      height:auto;
    }

  #mySidenav{
    display:inline-block;
  }
  #clientstable-ipad img{
    width:133px;
    height:133px;
  }
  #contactbutton{
    display:block;
    margin:0 auto;
    margin-bottom:20px;
  }
  #clientstable-mob{
    display:none;
  }
  #imgtop{
    display:block;
  }
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .caroufredsel_wrapper{
  width:100% !important;
  }
  .caroufredsel_wrapper div{
    box-sizing: content-box !important;
  }
  #imgtop img{
    margin-top:20px;
    margin-bottom:50px;
    margin-left:40% !important;
  }
  #bcontainer{
    width:100%;
    display:inline-block;
  }
  #contact-form input[type=submit] {
    letter-spacing: 2px;
    float: right;
    font-size: 15px;
    width: 100%;
    padding: 7px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    background-color: #052860;
    color: white;
  }
  #contact-form input[type=button] {
  letter-spacing: 2px;
  float: right;
  font-size: 15px;
  width: 100%;
  padding: 7px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  background-color:#052860;
  color: white;
  }
  #one-half1{
    display:none;
  }
  #one-half{
    width:100%;
  }
  #contact-form {
    margin-top: 50px;
    letter-spacing: 1.5px;
    width: 100%;
    font-family: Gotham-Bold;
    font-size: 10px;
  }
  #clientstable{
    display:none;
  }
  #myCarousel {
    height: auto;
    clear: both;
  margin-bottom: 60px;
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
  }
  .carousel-indicators {
    bottom: -40px;
  }
  #myCarousel td{
  padding-right:0px !important;
  }
  #table-about td {
    padding:0px;
  }
  #tablepictures img{
  display:none;
  }
  .sidenav {
      height: 100%;
      width: 0;
      position: fixed;
      z-index: 20;
      top: 0;
      right: 0;
      background-color: #5f604b;
      overflow-x: hidden;
      transition: 0.5s;
      padding-top: 60px;
  }
  a:-webkit-any-link {
    color:white;
  }
  .sidenav a {
    font-family:Gotham-Medium;
      padding: 15px 8px 8px 32px;
      text-decoration: none;
      font-size: 25px;
      color: #white;
      display: block;
      transition: 0.3s;
  }
  #spacer{
    height:95px;
    width:100%;
  }
   #test1{
      display:none;
    }
    #test2{
      display:none;
    }
    #test3{
      display:none;
    }
    #tryme{
      display:block;
    }

  h1{
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0.67em;
  }
  #split h1{
  font-size:30px;
  }
  #frontblurb{
  display:none;
  }
  #ftblurb{
    font-family:Gotham-Bold;
    font-size:10px;
    letter-spacing:2.0px;
  }
  #att{
  display:none;
  }
  #logotext{
    height:60px;
    width:100%;
    padding:10px;
    clear:both;

  }
  .banner {
    width: 100%;
    height: 150px;
    background-image: url(indexlogo.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clear: both;
  }
  #logotext h1{
    font-weight:normal;
    font-size:35px;
    color:#525349;
    font-family: Miller-Text;
    letter-spacing:3px;
    float:right;
    clear:both;
  }
  .header{
    display:none;
  }
  .mob-logo{
    height:80px;
    z-index:6;
    background-color:white;
    width:100%;
    clear:both;
    -webkit-margin-before:0em;
    -webkit-margin-after:0em;
      position: fixed;
      top:0; left:0;
  }
  .mob-logo img{
    display:inline-block;
    padding:10px;
    width:120px;
    height:auto;

  }
  #open img{
    width:50px;
    height:50px;
  }
  #open1 {
      border-left-style: solid;
      border-width: 1px;
      padding-left: 15px;
  }
  #open {
    float:right;
    color:white;
    font-family: "Lato",sans-serif;
    background-color: #525349;
    height: 80px;
    padding:8px 15px 15px 15px;
    width:auto;
    clear: both;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    display:inline-block;
  font-size:45px;
  cursor:pointer;
  }
  #marginset {
    margin-left: 5%;
    margin-right: 5%;
  }
  .sidenav a:hover, .offcanvas a:focus{
      color: #f1f1f1;
  }

  .sidenav .closebtn {
      position: absolute;
      top: 0;
      left: 0;
      font-size: 36px;
  }
  #footer{
    display:none;
  }
  #footer-mob {
    display:inline-block;
      clear: both;
      color: white;
      font-family: Miller-Text;
      font-size: 10px;
      width: 100%;
      height: auto;
      background-color: #5f604b;
  }
  #footer-col td {
    width:60%;
    padding:10px;
  }
  #footer-col1 td {
  width:62%;
  padding:10px;
  }
  #footer-col1{
  margin-top:10px;
  display:inline-block;
  }
  #container {
      width: 100%;
      height: 530px;
  }
  #clientstable-ipad{
  margin-left:5%;
  margin-right:5%;
  display:inline-block;
  }
  #clientstable-ipad td{
  width:30%;
  }
  #footer-row-mob td{
  padding:10px;
  }
  #footer-row-mob{
  margin-bottom:50px;
  }
}
